June 10, 2006

Security support for Debian GNU/Linux 3.0 (woody) to end soon

This has already been announced upon the Debian website, but it is worth repeating here for people still using Debians old-stable release, codenamed Woody. Security support for Woody is due to cease at the end of June 2006.

Link: Debian-Administration.org

Click Here!